uuid: 1fe4a1e5-3de8-4f99-a572-d9398b30fbd6
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.landing_page.field_attached_translated_items
    - field.field.node.landing_page.field_featured_image
    - field.field.node.landing_page.field_overlay_opacity
    - field.field.node.landing_page.field_page_builder
    - field.field.node.landing_page.field_short_description
    - node.type.landing_page
  module:
    - user
id: node.landing_page.teaser
targetEntityType: node
bundle: landing_page
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_attached_translated_items: true
  field_featured_image: true
  field_overlay_opacity: true
  field_page_builder: true
  field_short_description: true
  langcode: true
  search_api_excerpt: true
